Wind River Support Network

HomeDefectsLIN5-19884
Fixed

LIN5-19884 : Security Advisory - cpio - CVE-2014-9112

Created: Dec 14, 2014    Updated: Dec 19, 2017
Resolved Date: Feb 10, 2015
Found In Version: 5.0.1.23
Fix Version: 5.0.1.24
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Heap-based buffer overflow in the process_copy_in function in GNU Cpio 2.11 allows remote attackers to cause a denial of service via a large block value in a cpio archive.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-9112

Other Downloads


Live chat
Online